{
	"easycom": {
		"^u-(.*)": "uview-ui/components/u-$1/u-$1.vue"
	},
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/login/login",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/login/apply-trial",  //  申请试用
			"style": {
				"navigationStyle": "default",  //  是否显示导航栏  default显示，custom不显示
				"navigationBarTitleText": "申请注册"
			}
		},
		{
			"path": "pages/index/index", // 货架
			"style": {
				"navigationBarTitleText": "货架",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/login/userAuthYs",
			"style": {
				"navigationBarTitleText": "注意事项及服务协议"
			}
		},
		{
			"path": "pages/login/forget-pass",
			"style": {
				"navigationBarTitleText": "忘记密码"
			}
		},
		{
			"path": "pages/userCenter/index",
			"style": {
				"enablePullDownRefresh": false,
				"navigationStyle": "custom",
				// 将回弹属性关掉
				"bounce":"none"
			}
		},
		{
			"path": "pages/userCenter/changePwd",		//  我的>修改密码
			"style": {
				"navigationBarTitleText": "修改密码"
			}
		},
		{
			"path": "pages/userCenter/setData",		//  我的>修改密码
			"style": {
				"navigationBarTitleText": "系统参数"
			}
		},
		{
			"path": "pages/xtNotice/xtNotice",		//  我的>消息
			"style": {
				"navigationBarTitleText": "消息",
				"navigationStyle":"custom",
				"app-plus":{
					"titleNView": {
						"titleAlign": "left",
						"buttons": [ //原生标题栏按钮配置,
							{
								"text": "设置全部已读" ,//原生标题栏增加分享按钮，点击事件可通过页面的 onNavigationBarButtonTap 函数进行监听u
								"fontSize": "14",
								"color": "#00aaff",
								"width":"100px"
							}
						]
					}
				}
			}
		},
		{
			"path": "pages/xtNotice/xtNoticeDetail/xtNoticeDetail",		//  我的>消息详情
			"style": {
				"navigationBarTitleText": "消息详情"
			}
		},
        {
            "path" : "pages/latePlay/chooseBulk",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "选择货架",
                "enablePullDownRefresh": false
            }
        }
        ,{
            "path" : "pages/latePlay/chooseProduct",
            "style": {
            	"navigationBarTitleText": "打印贴签",
            	"navigationStyle":"custom",
            	"app-plus":{
            		"titleNView": {
            			"titleAlign": "left",
            			"buttons": [ //原生标题栏按钮配置,
							{
								"text": "\ue65a 批量打印" ,//原生标题栏增加分享按钮，点击事件可通过页面的 onNavigationBarButtonTap 函数进行监听u
								"fontSrc": "/static/iconfont/iconfont.ttf",
								"fontSize": "14",
								"color": "#00aaff",
								"width":"110px"
							}
            			]
            		}
            	}
            }
        },
		{
		    "path" : "pages/index/printAbc",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": "打印ABC",
		        "enablePullDownRefresh": false
		    }
		},
		{
            "path" : "pages/shuntBackManage/shuntBackList",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "调回管理",
				"navigationStyle":"custom",
				"app-plus":{
					"titleNView": {
						"titleAlign": "left",
						"buttons": [ //原生标题栏按钮配置,
							{
								"text": "\ue8c0 新增" ,//原生标题栏增加分享按钮，点击事件可通过页面的 onNavigationBarButtonTap 函数进行监听u
								"fontSrc": "/static/iconfont/iconfont.ttf",
								"fontSize": "14",
								"color": "#ffffff",
								"width":"90px"
							}
						]
					}
				}
            }
        },
		{
            "path" : "pages/shuntBackManage/cancellingStocks",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "调回退库",
                "enablePullDownRefresh": false,
				// 将回弹属性关掉
				"bounce":"none",
				"navigationStyle":"custom",
				"app-plus":{
					"titleNView": {
						"titleAlign": "left",
						"buttons": [ //原生标题栏按钮配置,
							{
								"text": "\ue859 生成销售退货单" ,//原生标题栏增加分享按钮，点击事件可通过页面的 onNavigationBarButtonTap 函数进行监听u
								"fontSrc": "/static/iconfont/iconfont.ttf",
								"fontSize": "14",
								"color": "#ffffff",
								"width":"140px"
							}
						]
					}
				}
            }
        },
		{
		    "path" : "pages/shuntBackManage/detail",
		    "style" :                                                                                    
		    {
		        "navigationStyle": "custom" ,// 隐藏系统导航栏
		        "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
		    }
		},
		{
		    "path" : "pages/shuntBackManage/shelfList",
		    "style" :
		    {
		        "navigationBarTitleText": "选择货架",
		        "enablePullDownRefresh": false
		    }
		},
		{
		    "path" : "pages/shuntBackManage/chooseProduct",
		    "style" :
		    {
		        "navigationBarTitleText": "选择产品",
		        "enablePullDownRefresh": false
		    }
		},
		{
		    "path" : "pages/shuntBackManage/addBackOrder",
		    "style" :
		    {
		        "navigationBarTitleText": "新增调回单",
				"navigationStyle": "custom"
		    }
		},
		{
		    "path" : "pages/replenishmentManage/replenishmentList",
		    "style" :
		    {
		        "navigationBarTitleText": "补货管理",
		        "navigationStyle":"custom",
		        "app-plus":{
		        	"titleNView": {
		        		"titleAlign": "left",
		        		"buttons": [ //原生标题栏按钮配置,
		        			{
		        				"text": "\ue64e 待补货" ,//原生标题栏增加分享按钮，点击事件可通过页面的 onNavigationBarButtonTap 函数进行监听u
		        				"fontSrc": "/static/iconfont/iconfont.ttf",
		        				"fontSize": "14",
								"color": "#ffffff",
		        				"width":"90px"
		        			}
		        		]
		        	}
		        }
		    }
		},
		{
			"path" : "pages/soldOut/shelfList",
			"style" :
			{
				"navigationBarTitleText": "待补货产品",
				"enablePullDownRefresh": false
			}
		},
		{
			"path" : "pages/soldOut/creatOrder",
			"style": {
				"navigationStyle": "custom" ,// 隐藏系统导航栏
				"navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
			}
		},
		{
			"path" : "pages/replenishmentManage/confirm",
			"style" :
			{
				"navigationBarTitleText": "补货确认",
				"enablePullDownRefresh": false
			}
		},
		{
			"path" : "pages/replenishmentManage/outWarehousing",
			"style": {
						"navigationStyle": "custom" ,// 隐藏系统导航栏
						"navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
					}
		},
		{
			"path" : "pages/replenishmentManage/manualPrint",
			"style" :
			{
				"navigationBarTitleText": "手动打印",
				"enablePullDownRefresh": false
			}
		},
		{
			"path" : "pages/replenishmentManage/scanCodePrint",
			"style" :
			{
				"navigationBarTitleText": "扫码打印",
				"enablePullDownRefresh": false
			}
		},
		{
			"path" : "pages/replenishmentManage/sendOutGoods",
			"style" :
			{
				"navigationBarTitleText": "扫码出库",
				"enablePullDownRefresh": false
			}
		},
		{
			"path" : "pages/replenishmentManage/signWarehousing",
			"style": {
						"navigationStyle": "custom" ,// 隐藏系统导航栏
						"navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
					}
		},
		{
			"path" : "pages/replenishmentManage/detail",
			"style": {
						"navigationStyle": "custom" ,// 隐藏系统导航栏
						"navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
					}
		}
        ,{
            "path" : "pages/common/printTag/printTag",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "打印标签",
                "enablePullDownRefresh": false
            }
        },
		{
			"path": "pages/stock/index", // 库存
			"style": {
				"navigationBarTitleText": "库存",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/stock/stockSearch", // 库存查询
			"style": {
				"navigationBarTitleText": "库存查询",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/stock/stockSearchGroup", // 连锁库存查询
			"style": {
				"navigationBarTitleText": "库存查询",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/stock/detaiList", // 库存详情列表
			"style": {
				"navigationBarTitleText": "库存详情",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/stock/stockDetail", // 库存详情
			"style": {
				"navigationBarTitleText": "库存详情",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/stock/warehouseDetail", // 出入库明细详情
			"style": {
				"navigationBarTitleText": "出入库明细",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/sales/index", // 销售
			"style": {
				"navigationBarTitleText": "销售",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/sales/list", // 销售列表
			"style": {
				"navigationBarTitleText": "销售单",
				"navigationStyle":"custom",
				"app-plus":{
					"titleNView": {
						"titleAlign": "left",
						"buttons": [ //原生标题栏按钮配置,
							{
								"text": "\ue694 查询" ,//原生标题栏增加分享按钮，点击事件可通过页面的 onNavigationBarButtonTap 函数进行监听u
								"fontSrc": "/static/iconfont/iconfont.ttf",
								"fontSize": "14",
								"width":"90px"
							}
						]
					}
				}
			}
		},
		{
			"path": "pages/sales/bill", // 应收对账单
			"style": {
				"navigationBarTitleText": "对账单明细"
			}
		},
		{
			"path": "pages/sales/billHistory", 
			"style": {
				"navigationBarTitleText": "历史对账单",
				"navigationBarTextStyle": "black"
			}
		},
		{
			"path": "pages/sales/billHistoryDetail", 
			"style": {
				"navigationBarTitleText": "对账单详情",
				"navigationBarTextStyle": "black",
				"app-plus":{
					"titleNView": {
						"titleAlign": "left",
						"buttons": [ //原生标题栏按钮配置,
							{
								"text": "\ue601 编辑" ,//原生标题栏增加分享按钮，点击事件可通过页面的 onNavigationBarButtonTap 函数进行监听u
								"fontSrc": "/static/iconfont/iconfont.ttf",
								"fontSize": "14",
								"color":"#fff",
								"width":"60px"
							}
						]
					}
				}
			}
		},
		{
			"path": "pages/sales/salesDetail", 
			"style": {
				"navigationBarTitleText": "销售单详情",
				"navigationBarTextStyle": "black"
			}
		},
		{
			"path": "pages/sales/chooseCustomerBill", 
			"style": {
				"navigationBarTitleText": "应收对账单",
				"navigationBarTextStyle": "black",
				"app-plus":{
					"titleNView": {
						"titleAlign": "left",
						"buttons": [ //原生标题栏按钮配置,
							{
								"text": "\ue60e 历史对账单" ,//原生标题栏增加分享按钮，点击事件可通过页面的 onNavigationBarButtonTap 函数进行监听u
								"fontSrc": "/static/iconfont/iconfont.ttf",
								"fontSize": "14",
								"color":"#fff",
								"width":"100px"
							}
						]
					}
				}
			}
		},
		{
			"path": "pages/sales/addSales", // 新增销售单
			"style": {
				"navigationBarTitleText": "新增销售单",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/sales/chooseShelf",
			"style": {
				"navigationBarTitleText": "选择客户",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/sales/edit", // 新增销售单/编辑销售单/销售单详情
			"style": {
				"navigationBarTitleText": "销售单",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/sales/chooseProduct", // 选择产品
			"style": {
				"navigationBarTitleText": "选择产品",
				"navigationStyle":"custom",
				"app-plus":{
					"titleNView": {
						"titleAlign": "left",
						"buttons": [ //原生标题栏按钮配置,
							{
								"text": "\ue694 查询" ,//原生标题栏增加分享按钮，点击事件可通过页面的 onNavigationBarButtonTap 函数进行监听u
								"fontSrc": "/static/iconfont/iconfont.ttf",
								"fontSize": "14",
								"width":"90px"
							}
						]
					}
				}
			}
		},
		{
			"path": "pages/sales/chooseCustomer", // 销售单  选择客户
			"style": {
				"navigationBarTitleText": "选择客户",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/sales/addCustomer", // 销售单  选择客户
			"style": {
				"navigationBarTitleText": "新增客户",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/sales/productPricing", // 产品报价
			"style": {
				"navigationBarTitleText": "产品报价",
				"navigationStyle":"custom",
				"app-plus":{
					"titleNView": {
						"titleAlign": "left",
						"buttons": [ //原生标题栏按钮配置,
							{
								"text": "\ue694 查询" ,//原生标题栏增加分享按钮，点击事件可通过页面的 onNavigationBarButtonTap 函数进行监听u
								"fontSrc": "/static/iconfont/iconfont.ttf",
								"fontSize": "14",
								"width":"90px"
							}
						]
					}
				}
			}
		},
		{
			"path": "pages/sales/productUniversal", // 产品报价
			"style": {
				"navigationBarTitleText": "通用产品",
				"enablePullDownRefresh": false,
				"app-plus":{
					"titleNView": {
						"titleAlign": "left",
						"buttons": [ //原生标题栏按钮配置,
							{
								"text": "\ue694 查询" ,//原生标题栏增加分享按钮，点击事件可通过页面的 onNavigationBarButtonTap 函数进行监听u
								"fontSrc": "/static/iconfont/iconfont.ttf",
								"fontSize": "14",
								"width":"90px"
							}
						]
					}
				}
			}
		},
		{
		    "path" : "pages/webviews/openview",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": "网页",
		        "enablePullDownRefresh": false
		    }
		}
        ,{
            "path" : "pages/sales/salesRecord",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "销售记录",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/approveStore/list",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "门店审核",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/approveStore/authPass",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "审核通过",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/approveStore/detail",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "门店审核详情",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/shelfSetting/shelfList",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "选择货架",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/shelfSetting/shelfSet",
            "style": {
            			"navigationStyle": "custom" ,// 隐藏系统导航栏
            			"navigationBarTextStyle": "black" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
            		}
        }
        ,{
            "path" : "pages/shelfSetting/editShelf",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "修改货架名称",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/shelfSetting/searchShelfHw",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "按产品搜索",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/shelfSetting/editShelfHw",
			"style": {
						"navigationStyle": "custom" ,// 隐藏系统导航栏
						"navigationBarTextStyle": "black" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
					}   
        }
        ,{
            "path" : "pages/shelfSetting/addShelfHw",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "新增货位",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/shelfSetting/bindProduct",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "绑定产品",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/shelfSetting/batchPrint",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "批量打印",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/shelfSetting/quickReplenish",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "快速补货",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/stockCheck/shelfList",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "选择货架",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/stockCheck/startCheck",
            "style": {
            	"navigationBarTitleText": "库存盘点",
            	"navigationStyle":"custom",
            	"app-plus":{
            		"titleNView": {
            			"titleAlign": "left",
            			"buttons": [ //原生标题栏按钮配置,
            				{
            					"text": "\ue694 盘点历史" ,//原生标题栏增加分享按钮，点击事件可通过页面的 onNavigationBarButtonTap 函数进行监听u
            					"fontSrc": "/static/iconfont/iconfont.ttf",
            					"fontSize": "14",
								"color": "#00aaff",
            					"width":"120px"
            				}
            			]
            		}
            	}
            }
        }
        ,{
            "path" : "pages/stockCheck/submitStockCheck",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "提交盘点单",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/stockCheck/checkRecord",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "盘点历史",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/batchShelves/index",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "批量上架—选层",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/batchShelves/scanProduct",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "扫描条形码",
                "enablePullDownRefresh": false,
				"app-plus":{
					"titleNView": {
						"titleAlign": "left",
						"buttons": [ //原生标题栏按钮配置,
							{
								"text": "\ue694 搜索" ,//原生标题栏增加分享按钮，点击事件可通过页面的 onNavigationBarButtonTap 函数进行监听u
								"fontSrc": "/static/iconfont/iconfont.ttf",
								"fontSize": "16",
								"color": "#00aaff",
								"width":"80px"
							}
						]
					}
				}
            }
            
        }
        ,{
            "path" : "pages/batchShelves/searchProduct",
            "style" :{
                "navigationBarTitleText": "产品编码搜索",
                "enablePullDownRefresh": false,
				"app-plus":{
					"titleNView": {
						"titleAlign": "left",
						"buttons": [ //原生标题栏按钮配置,
							{
								"text": "\ue617 扫码" ,//原生标题栏增加分享按钮，点击事件可通过页面的 onNavigationBarButtonTap 函数进行监听u
								"fontSrc": "/static/iconfont/iconfont.ttf",
								"fontSize": "16",
								"color": "#00aaff",
								"width":"80px"
							}
						]
					}
				}
            }
        }
        ,{
            "path" : "pages/batchShelves/cartList",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "批量上架",
                "enablePullDownRefresh": false,
				"app-plus":{
					"titleNView": {
						"titleAlign": "left",
						"buttons": [ //原生标题栏按钮配置,
							{
								"text": "\ue67a 上架" ,//原生标题栏增加分享按钮，点击事件可通过页面的 onNavigationBarButtonTap 函数进行监听u
								"fontSrc": "/static/iconfont/iconfont.ttf",
								"fontSize": "14",
								"color": "#00aaff",
								"width":"80px"
							},
							{
								"text": "\ue65a 打印" ,//原生标题栏增加分享按钮，点击事件可通过页面的 onNavigationBarButtonTap 函数进行监听u
								"fontSrc": "/static/iconfont/iconfont.ttf",
								"fontSize": "14",
								"color": "#00aaff",
								"width":"auto"
							}
						]
					}
				}
            }
        },{
            "path" : "pages/batchShelves/editShelfHw",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "编辑上架信息",
                "enablePullDownRefresh": false
            }
        }
        ,{
            "path" : "pages/batchShelves/setProductCost",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "结算价设置",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/batchShelves/batchPrint/batchPrint",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "批量打印",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/shelfOrder/shelfOrder",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "货架订单",
                "enablePullDownRefresh": false,
				"app-plus":{
					"titleNView": {
						"titleAlign": "left",
						"buttons": [ //原生标题栏按钮配置,
							{
								"text": "\ue694 查询" ,//原生标题栏增加分享按钮，点击事件可通过页面的 onNavigationBarButtonTap 函数进行监听u
								"fontSrc": "/static/iconfont/iconfont.ttf",
								"fontSize": "14",
								"color": "#ffffff",
								"width":"80px"
							}
						]
					}
				}
            }
            
        }
        ,{
            "path" : "pages/shelfOrder/orderDetail",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "货架订单详情",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/statistics/index",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "销售统计",
                "navigationStyle":"custom",
                "app-plus":{
                	"titleNView": {
                		"titleAlign": "left",
                		"buttons": [ //原生标题栏按钮配置,
                			{
                				"text": "\ue626 本周" ,//原生标题栏增加分享按钮，点击事件可通过页面的 onNavigationBarButtonTap 函数进行监听u
                				"fontSrc": "/static/iconfont/iconfont.ttf",
                				"fontSize": "14",
                				"color": "#00aaff",
                				"width":"90px"
                			}
                		]
                	}
                }
            }
            
        }
		,{
		    "path" : "pages/statistics/chooseShelf",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": "选择客户",
		       "enablePullDownRefresh": false
		    }
		    
		}
        ,{
            "path" : "pages/vinAnalyse/shelfList",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "选择货架",
                "enablePullDownRefresh": false
            }  
        }
		,{
		    "path" : "pages/vinAnalyse/fitProductlist",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": "适配产品统计",
		       "navigationStyle":"custom",
			   "app-plus":{
			   	"titleNView": {
			   		"titletext": "适配产品统计"
			   	}
			   }
		    }  
		}
        ,{
            "path" : "pages/vinAnalyse/shelfAnalyse",
            "style": {
            	"navigationStyle":"custom",
            	"app-plus":{
            		"titleNView": {
						"titletext":"VIN分析",
            			"titleAlign": "left",
            			"buttons": [ //原生标题栏按钮配置,
            				{
            					"text": "\ue626 适配产品统计" ,//原生标题栏增加分享按钮，点击事件可通过页面的 onNavigationBarButtonTap 函数进行监听u
            					"fontSrc": "/static/iconfont/iconfont.ttf",
            					"fontSize": "14",
            					"color": "#00aaff",
            					"width":"140px"
            				}
            			]
            		}
            	}
            }
        }
        ,{
            "path" : "pages/soldOut/chooseProduct",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "选择待补货产品",
                "enablePullDownRefresh": false
            }
            
        }
    ],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "iscm",
		"navigationBarBackgroundColor": "#FFFFFF",
		"backgroundColor": "#f2f2f2",
		"app-plus": {
			// 将回弹属性关掉
			"bounce": "none",
			"scrollIndicator": "none",
			"titleAlign": "left",
			"disableSwipeBack": true,
			"softinputMode":"adjustResize"
		}
	},
	"tabBar": {
		"fontSize": "14px",
		"list": [
			{
				"pagePath": "pages/sales/index",
				"text": "销售",
				"visible": true
			},
			{
				"pagePath": "pages/stock/index",
				"text": "库存",
				"visible": true
			},
			{
				"pagePath": "pages/index/index",
				"text": "货架",
				"visible": true
			},
			{
				"pagePath": "pages/statistics/index",
				"text": "统计",
				"visible": true
			},
			{
				"pagePath": "pages/userCenter/index",
				"text": "我的",
				"visible": true
			}
		]
	}
}
